
@font-face {
    font-family: 'ArtPostBlack';
    src: url(website/fonts/Art\ Post\ black.ttf);
}

html{
    text-align: center;
}

body{
    background-color: rgb(234, 182, 123);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
    align-items: center;
}

.HomeAndTitle{
    display: grid;
    max-width: 504px;
    grid-row: 40px;
    grid-column: 63px 63px 63px 63px 63px 63px 63px 63px;
    margin: auto;
}

.HomeButton img{            /* Home button */
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    max-width: 63px;
    padding: 10px;
    transition: transform .2s; 
}
.HomeButton:hover{
    transform: scale(1.1);
}

.CarouselAndButtons{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1140px;
}

.Carousel{
    width: 1000px;
    height: 650px;
    background-color: peru;
    margin: auto;
    border-radius: 10px;
}

h1{
    font-family: "ArtPostBlack";
    word-spacing: 1em;
    grid-row: 1 / 2;
    grid-column: 3 / 10;
}

                    /*Observe div*/
.Observe{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.ObserveImage img{
    grid-row: 1 / 4;
    grid-column: 1 / 3;
    max-height: 570px;
}
.Observe p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}
.ObserveNumber{
    text-align: left;
    margin-left: 15px;
}

                    /*Wirehead div*/
.WireHead{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.WireHeadImage img{
    max-height: 570px;
    max-width: 421px;
}
.WireHead p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}
.WireHeadText img{
    width: 300px;
    height: 400px;
    max-width: 300px;
    max-height: 400px;
}
.WireHead h2{
    text-align: left;
    margin-left: 15px;
}

                  /*Mutilation div*/
.Mutilation{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.MutilationImage img{
    max-height: 570px;
    max-width: 306px;
}
.Mutilation p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}
.Mutilation h2{
    text-align: left;
    margin-left: 15px;
}

                    /*get in your box div*/
.ThirtyThousand{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.ThirtyThousandImage img{
    max-height: 570px;
    max-width: 422px;
}
.ThirtyThousand p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}
.ThirtyThousand h2{
    text-align: left;
    margin-left: 15px;
}

                    /*Purple piece div*/
.Purple{
    display: grid;
    grid-row: 100px 100px 100px 100px 100px 100px;
}
.PurpleImage img{
    height: 400px;
    width: 533px;
    max-width: 533px;
    padding-top: 15px;
    grid-row: 1 / 5;
}
                    /*Chivalry div*/

.Chivalry .ChivalryVideo video{
    height: 393px;
    max-height: 393px;
    width: 700px;
    max-width: 700px;
    padding-top: 15px;
}



h2{
    font-family: "ArtPostBlack", serif;
    color: black;
}

.swiper{
    width: 80%;
    height: fit-content;
}

.swiper-slide img{
    width: 100%;
}

.SwiperButtonPrev img{          /*Previous arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonPrev:hover{
    transform: scale(1.1);
}
.SwiperButtonNext img{          /*Next arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonNext:hover{
    transform: scale(1.1);
}

.swiper-pagination-bullet-active{
    background-color: cadetblue;
}
.swiper-pagination{
    padding: 70px;
}


  